登录  免费注册
当前位置:首页 > 安全公告 > 正文

关于Google发布Chrome 59正式版修复多个漏洞的情况通报

2017-06-08 09:19:07
安全公告编号:CNTA-2017-0044

公告描述:

2017年6月5日,Google发布了最新的Chrome 59版本,该版本修复了30个漏洞,包括五个高危漏洞。Google公布的漏洞中最严重的是Google Chrome V8漏洞,本次更新已修复V8中的高危越权读取漏洞。针对上述漏洞,互联网上已出现利用漏洞大规模传播安卓木马Svpeng的情况。CNVD提醒广大Chrome用户尽快下载最新版本,避免引发漏洞相关的网络安全事件。

下表所示为Google公布的给予奖励的漏洞列表(按严重性排序),更多情况请参阅Google的官方网站。

漏洞编号

漏洞描述

漏洞级别

CVE-2017-5070

V8引擎类型混淆漏洞

高危

CVE-2017-5071

V8引擎越界读取漏洞

高危

CVE-2017-5072

Omnibox 地址欺骗漏洞

高危

CVE-2017-5073

免费使用打印预览功能

高危

CVE-2017-5074

免费使用应用蓝牙功能

高危

CVE-2017-5075

 VSP报告信息泄露漏洞

中危

CVE-2017-5086

Omnibox 地址欺骗漏洞

中危

CVE-2017-5076

Omnibox 地址欺骗漏洞

中危

CVE-2017-5077

Skia 堆缓冲区溢出漏洞

中危

CVE-2017-5078

Mailto handling可能存在命令注入漏洞

中危

CVE-2017-5079

Blink存在UI欺骗漏洞

中危

CVE-2017-5080

免费使用信用卡自动填充漏洞

中危

CVE-2017-5081

扩展验证存在bypass漏洞 

中危

CVE-2017-5082

信用卡编辑器硬化不足漏洞

低危

CVE-2017-5083

Blink存在UI欺骗漏洞

低危

CVE-2017-5085

在WebUI页面可执行不当的JavaScript漏洞

低危

 

参考信息: 

https://chromereleases.googleblog.com/2017/06/stable-channel-update-for-desktop.html

https://threatpost.com/google-fixes-30-vulnerabilities-five-high-severity-in-chrome-59/126091/

漏洞报告文档编写:

------------------------------------------------------------

CNVD是CNCERT联合国内多家重要信息系统用户、安全厂商、软件厂商、互联网企业等共同建立的国家信息安全漏洞共享平台,旨在国内建立统一收集、发布、验证、分析等信息安全漏洞应急处置体系。

在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。

我们鼓励所有计算机与网络安全研究机构,包括厂商和科研院所,向我们报告贵单位所发现的漏洞信息。我们将对所有漏洞信息进行验证并在CNCERT/CC网站和国家信息安全漏洞共享平台(CNVD)公布漏洞信息及指导受影响用户采取措施以避免损失。

如果您发现本公告存在任何问题,请与我们联系:vreport@cert.org.cn

(编辑:CNVD) | 已有0条评论
登录 后才能发表评论
已有0条评论